<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="CHome Editor" group="Applications - 6.5" checked="true">
<Tip></Tip>
<Guid type="p">64509a1e-176e-45b7-aa19-fcd4d247298e</Guid>
</Item>
</Items>